.Top001133 { border-top: 4px solid #e0002a; background-color: #fff; }
.Top001133 .logo { float: left; padding: 30px 0; }
.Top001133 .search { overflow: hidden; padding: 15px 0; }
.Top001133 .search dl { float: right; width: 180px; background-color: #e0002a; border-radius: 30px; height: 30px; position: relative; }
.Top001133 .search .text { width: 100%; background: none; border: 0; height: 30px; line-height: 30px; color: #fff; padding-left: 10px; padding-right: 35px; }
.Top001133 .search a { position: absolute; right: 0; top: 0; height: 100%; width: 30px; cursor: pointer; }
.Top001133 .search a span { position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px; font-size: 16px; color: #fff; }
@media(min-width:769px) {
	.Top001133 nav ul { float: right; border-top: 1px solid #dbe3eb; }
	.Top001133 nav li { float: left; padding: 0 30px; position: relative; z-index: 100; }
	.Top001133 nav li:first-child { padding-left: 0; }
	.Top001133 nav li:last-child { padding-right: 0; }
	.Top001133 nav li::before { position: absolute; content: ''; width: 1px; height: 12px; background-color: #dbe3eb; right: 0; top: 50%; margin-top: -6px; }
	.Top001133 nav li:last-child::before { display: none; }
	.Top001133 nav li>a { padding: 20px 0; position: relative; }
	.Top001133 nav li a { display: block; color: #555555; font-size: 13px; white-space: nowrap; }
	.Top001133 nav li dd a { padding: 0 2px; }
	.Top001133 nav li:hover>a::before, .Top001133 nav li a.aon::before { position: absolute; content: ''; left: 0; top: 0; width: 100%; height: 3px; background-color: #e0002a; }
	.Top001133 nav li span { display: none; }
	.Top001133 nav li dl { display: none; padding: 10px 0; position: absolute; min-width: 160px; left: 50%; margin-left: -80px; top: 100%; background-color: rgba(255, 255, 255, 0.7); }
	.Top001133 nav li dd { line-height: 24px; text-align: center; padding: 3px 10px; }
	.Top001133 nav li dd a:hover { color: #fff; background-color: #e0002a; border-radius: 3px; }
	.Top001133 nav li:last-child dl { left: auto; margin-left: 0; right: 0; }
	.Top001133 nav li dl dd a.aon { }
	.Top001133 nav li dl dd a.aon::before { display: none; }
}
@media(max-width:1000px) and (min-width:769px) {
	.Top001133 nav li { padding: 0 10px; }
}
@media(max-width:768px) {
	.Top001133 .logo { float: none; padding: 3% 70% 3% 0; }
	.Top001133 nav { position: absolute; display: none; font-size: 16px; right: 0; z-index: 100; background-color: rgba(224, 0, 42, 0.8); }
	.Top001133 nav li>a { display: none; }
	.Top001133 nav li#m1>a, .Top001133 nav li#m7>a, .Top001133 nav li span { padding: 0 5%; line-height: 40px; display: block; color: #fff; border-bottom: 1px solid rgb(224, 0, 42); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
	.Top001133 nav li dl { padding: 10px; display: none; background-color: #e0002a; }
	.Top001133 nav li dd a { color: #fff; display: block; line-height: 35px; padding: 0 10px; border-radius: 5px; transition: all ease 0.3s; }
	.Top001133 nav li dd a:hover { padding-left: 20px; background-color: #6D0018; }
	.Top001133 .auto { position: relative; }
	.Top001133 .search { position: absolute; right: 2%; top: 50%; margin-top: -15px; padding: 0; }
	.Top001133 .search dt { position: relative; z-index: 200; float: right; margin-left: 10px; width: 40px; height: 30px; background-color: #e0002a; border-radius: 5px; }
	.Top001133 .search dt span, .Top001133 .search dt span::after, .Top001133 .search dt span::before { position: absolute; background-color: #fff; }
	.Top001133 .search dt span { width: 70%; left: 15%; top: 50%; margin-top: -1.5px; height: 3px; transition: background ease 0.3s; }
	.Top001133 .search dt span::after, .Top001133 .search dt span::before { content: ''; width: 100%; left: 0; height: 100%; transition: transform ease 0.3s; }
	.Top001133 .search dt span::after { top: 7px; }
	.Top001133 .search dt span::before { top: -7px; }
	.Top001133 .search dt.show span { background-color: transparent; }
	.Top001133 .search dt.show span::after, .Top001133 .search dt.show span::before { top: 0; }
	.Top001133 .search dt.show span::after { transform: rotate(45deg); }
	.Top001133 .search dt.show span::before { transform: rotate(-45deg); }
	.Top001133 nav { width: 60%; }
}
@media(max-width:480px) {
	.Top001133 .search dl { width: 130px; }
}
.Banner001745 div { height: 300px; background-position: center; background-repeat: no-repeat; }
@media(max-width:1000px) {
	.Banner001745 div { height: 150px; }
}
.Banner001745 .bx-wrapper { position: relative; z-index: 1; }
.Banner001745 .bx-viewport { z-index: 1; }
.Banner001745 li { background-position: center top; background-repeat: no-repeat; height: 300px; position: relative; }
.Banner001745 li a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 3; }
.Banner001745 .bx-controls { height: auto; }
.Banner001745 .bx-pager { position: absolute; bottom: 5%; left: 0; text-align: center; width: 100%; height: auto; z-index: 10; }
.Banner001745 .bx-pager div { display: inline-block; width: 13px; height: 13px; margin: 0 5px; }
.Banner001745 .bx-pager div a { display: block; height: 13px; border-radius: 50%; background: #fff; overflow: hidden; line-height: 100px; }
.Banner001745 .bx-pager div a.active { background: #d7010b; }
@media(max-width:1000px) {
	.Banner001745 li { height: 150px; }
}
@media(max-width:480px) {
	.Banner001745 .bx-pager div { width: 10px; height: 10px; }
	.Banner001745 .bx-pager div a { height: 10px; }
}
.Menu001746 { background: #515151; line-height: 45px; }
.Menu001746 li { float: left; width: 20%; text-align: center; }
.Menu001746 li a { display: block; overflow: hidden; padding: 0px 20px; line-height: 45px; height: 45px; color: #f1f1f1; }
.Menu001746 li a:hover, .Menu001746 li.aon a { background: #e0002a; }
.Menu001746 dl { float: right; color: #f1f1f1; padding-left: 30px; background: url(../images/Menu001746-ico.png) no-repeat left center; }
.Menu001746 dl a { color: #a8a8a8; }
.Menu001746 .bx-wrapper { position: relative; width: 100%; max-width: 1200px; }
.Menu001746 .bx-controls { position: absolute; top: 0; width: 100%; }
.Menu001746 .bx-controls a { color: #fff; font-size: 16px; position: absolute; text-align: center; width: 40px; display: block; z-index: 10; }
.Menu001746 .bx-controls a.bx-prev { left: -24px; }
.Menu001746 .bx-controls a.bx-next { right: -20px; }
@media(min-width:1200px) { }
@media(max-width:1000px) {
	.Menu001746 dl { float: none; }
}
@media(max-width:480px) {
	.Menu001746 dl { font-size: 12px; }
	.Menu001746 li { text-align: center; width: 40%; }
	.Menu001746 li a { padding: 0; }
	.Menu001746 .bx-controls a { width: 10px; }
	.Menu001746 .bx-controls a.bx-prev { left: -10px; }
	.Menu001746 .bx-controls a.bx-next { right: -6px; }
}
.PicList001748 { padding: 2% 0; }
.PicList001748 .more { border: 1px solid #999; line-height: 48px; height: 48px; text-align: center; font-size: 16px; display: block; transition: 0.4s; }
.PicList001748 .more:hover { background-color: #e0002a; border-color: #ab0858; color: #fff; }
.PicList001748 ol { padding-bottom: 2%; }
.PicList001748 ol li { float: left; margin-right: 2%; margin-bottom: 4px; height: 35px; line-height: 35px; }
.PicList001748 ol li:last-child { margin-right: 0; }
.PicList001748 ol li a { display: block; padding: 0 20px; color: #333; border: 1px solid #999; }
.PicList001748 ol li a:hover, .PicList001748 ol li.aon a { color: #ab0858; border: 1px solid #ab0858; }
.PicList001748 .list li { width: 22%; margin-right: 4%; float: left; margin-bottom: 25px; }
.PicList001748 .list li:nth-child(4n) { margin-right: 0; }
.PicList001748 .list li a { display: block; color: #666; }
.PicList001748 .list li img { display: block; width: 100%; margin-bottom: 20px; }
.PicList001748 .list li h3 { font-size: 16px; margin: 0; font-weight: normal; }
.PicList001748 .list li a:hover { color: #ab0858; }
.PicList001748 .list li b { float: right; font-weight: normal; }
@media(max-width:768px) {
	.PicList001748 .list li { width: 48%; }
	.PicList001748 .list li:nth-child(4n) { margin-right: 2%; }
	.PicList001748 .list li:nth-child(2n) { margin-right: 0; }
}
@media(max-width:480px) {
	.PicList001748 .list li b { display: none; }
}
.Bottom001744 { background-color: #f1f1f1; }
.Bottom001744 .bottom { padding-top: 2%; padding-bottom: 2%; }
.Bottom001744 .contact { float: left; width: 18%; margin-right: 4%; border-right: 1px dashed #c5c7c8; }
.Bottom001744 .contact h5 { margin: 0; line-height: 20px; padding-bottom: 10px; color: #333; font-weight: normal; font-size: 14px; }
.Bottom001744 .contact p { margin: 0 0 10px 0; font-size: 19px; color: #e0002a; }
.Bottom001744 .contact li { float: left; margin-right: 10px; border-radius: 50%; }
.Bottom001744 .contact li a { display: block; width: 30px; height: 30px; background: url(../images/Bottom001744-share.png) no-repeat 0px center; margin: 0; padding: 0; float: none; }
.Bottom001744 .contact li a.in { background-position: -67px center; }
.Bottom001744 .contact li a.fb { background-position: -35px center; }
.Bottom001744 .contact li a.sy { background-position: -98px center; }
.Bottom001744 .contact li:hover { background: #e0002a; }
.Bottom001744 .contact li:hover a { background-image: url(../images/Bottom001744-share_hover.png); }
.Bottom001744 .contact .LINKS a { font-size: 16px; color: #e0002a; line-height: 40px; }
.Bottom001744 .bottom .QRcode { text-align: center; font-size: 12px; text-transform: capitalize; }
.Bottom001744 .bottom .QRcode img { width: 120px; margin-bottom: 7px; }
.Bottom001744 .code { display: none; position: fixed; left: 0; top: 0; z-index: 103; background: rgba(0, 0, 0, 0.5); right: 0; bottom: 0; }
.Bottom001744 .code figure { position: absolute; left: 50%; margin-left: -100px; top: 50%; margin-top: -100px; width: 200px; background: #fff; height: 200px; padding: 5px; }
.Bottom001744 .code figure img { display: block; height: 100%; width: 100%; }
.Bottom001744 .code figure span { position: absolute; width: 24px; height: 24px; text-align: center; line-height: 24px; font-size: 18px; background-color: #fff; border-radius: 50%; right: -12px; top: -12px; cursor: pointer; }
.Bottom001744 .bottom dl { float: left; width: 17%; }
.Bottom001744 .bottom dt { line-height: 22px; font-size: 14px; color: #333; display: block; padding-bottom: 10px; }
.Bottom001744 .bottom dd a { display: block; width: 100%; font-size: 12px; color: #a4a4a4; line-height: 24px; }
.Bottom001744 .bottom dd a:hover { color: #e0002a; }
.Bottom001744 footer { background: #e4e4e4; border-top: 1px dashed #cdcdcd; line-height: 30px; color: #989898; font-size: 12px; }
.Bottom001744 footer dl { float: right; }
.Bottom001744 footer dl i { display: inline-block; width: 20px; vertical-align: middle; background: url(../images/Bottom001744-line.png) no-repeat center center; height: 30px; }
.Bottom001744 footer dl a { display: inline-block; color: #9c9c9c; }
.Bottom001744 footer dl a:hover { color: #e0002a; }
@media(max-width:1000px) {
	.Bottom001744 .contact { width: auto; float: none; margin-right: 0; border-right: 0; text-align: center; }
	.Bottom001744 .contact ul { display: inline-block; }
	.Bottom001744 .bottom dl { display: none; }
	.Bottom001744 footer { padding: 2% 0; line-height: 30px; }
	.Bottom001744 footer dl { float: none; }
}
.RighInfo001749 { padding: 2% 0; background: url(../images/RighInfo001749-bg.jpg) no-repeat center bottom; }
.RighInfo001749 .video { margin: 20px auto 0; width: 100%; height: 500px; background: #000; }
.RighInfo001749 video { margin: 20px auto 0; width: 100%; height: 500px; background: #000; }
.Banner001738 .bx-wrapper { position: relative; z-index: 1; }
.Banner001738 .bx-viewport { z-index: 1; }
.Banner001738 li { background-position: center top; background-repeat: no-repeat; height: 658px; position: relative; }
.Banner001738 li a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 3; }
.Banner001738 li img { display: none; width: 100%; }
.Banner001738 .bx-pager { position: absolute; bottom: 5%; left: 0; text-align: center; width: 100%; z-index: 10; }
.Banner001738 .bx-pager div { display: inline-block; width: 13px; height: 13px; margin: 0 5px; }
.Banner001738 .bx-pager div a { display: block; height: 13px; border-radius: 50%; background: #fff; overflow: hidden; line-height: 100px; }
.Banner001738 .bx-pager div a.active { background: #d7010b; }
@media(max-width:1000px) {
	.Banner001738 li { background: none; height: auto; }
	.Banner001738 li img { display: block; }
}
@media(max-width:480px) {
	.Banner001738 .bx-pager div { width: 10px; height: 10px; }
	.Banner001738 .bx-pager div a { height: 10px; }
}
.Floor000947 .news { background-color: #3c3b3a; }
.Floor000947 .news .auto { position: relative; padding-left: 172px; padding-right: 65px; overflow: hidden; height: 48px; line-height: 48px; }
.Floor000947 .news span { position: absolute; left: 0; top: 0; background: url(../images/Floor000947-icon.png) no-repeat 27px center #2e2e2d; padding-left: 62px; width: 149px; color: #fff; font-size: 16px; }
.Floor000947 .news .list li { max-width: 525px; font-size: 12px; }
.Floor000947 .news .list li time { float: right; color: #a3a3a3; }
.Floor000947 .news .list li a { color: #fff; padding: 0 10px; position: relative; }
.Floor000947 .news .list li a::before { position: absolute; content: ''; width: 2px; height: 2px; left: 0; top: 50%; margin-top: -1px; background-color: #fff; }
.Floor000947 .news .bx-viewport { z-index: 2; }
.Floor000947 .news .bx-controls-direction { position: absolute; z-index: 10; right: 0; top: 50%; margin-top: -13px; color: #fff; opacity: 0.5; }
.Floor000947 .news .bx-controls-direction a { width: 26px; height: 26px; display: inline-block; overflow: hidden; line-height: 100px; border-radius: 50%; margin-left: 5px; position: relative; border: 1px solid transparent; }
.Floor000947 .news .bx-controls-direction a:hover { border-color: #fff; }
.Floor000947 .news .bx-controls-direction a::after, .Floor000947 .news .bx-controls-direction a::before { position: absolute; content: ''; width: 10px; height: 1px; background-color: #fff; top: 12px; }
.Floor000947 .news .bx-controls-direction a::before { transform: rotate(40deg); left: 4px; }
.Floor000947 .news .bx-controls-direction a::after { transform: rotate(-40deg); left: 11px; }
.Floor000947 .news .bx-controls-direction a.bx-prev::before { transform: rotate(-40deg); }
.Floor000947 .news .bx-controls-direction a.bx-prev::after { transform: rotate(40deg); }
.Floor000947 .pic { padding-top: 3px; }
.Floor000947 .pic ul { position: relative; overflow: hidden; clear: both; }
.Floor000947 .pic ul::before, .Floor000947 .pic ul::after { position: absolute; content: ''; width: 2px; height: 100%; top: 0; background-color: #fff; margin-left: -1px; z-index: 3; }
.Floor000947 .pic ul::before { left: 33.3333333%; }
.Floor000947 .pic ul::after { left: 66.6666666%; }
.Floor000947 .pic li { width: 33.3333333%; float: left; position: relative; color: #fff; }
.Floor000947 .pic li img { width: 100%; }
.Floor000947 .pic li figure, .Floor000947 .pic li div, .Floor000947 .pic li a { position: absolute; }
.Floor000947 .pic li figure { width: 100%; left: 0; bottom: 0; padding: 10px 0; text-align: center; background-color: rgba(240, 0, 0, 0.5); transform: translateY(100px); transition: all ease-in-out 0.5s; }
.Floor000947 .pic li div { width: 90%; left: 5%; top: 30%; }
.Floor000947 .pic li div b { font-size: 18px; display: inline-block; padding-bottom: 5px; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.Floor000947 .pic li a { width: 100%; height: 100%; z-index: 3; }
.Floor000947 .pic li:hover figure { transform: translateY(0); }
@media(max-width:1000px) and (min-width:769px) {
	.Floor000947 .pic li div p { display: none; }
	.Floor000947 .pic li figure { transform: translateY(0); }
}
@media(max-width:768px) {
	.Floor000947 .pic ul::before, .Floor000947 .pic ul::after { display: none; }
	.Floor000947 .pic li { float: none; width: auto; }
}
@media(max-width:480px) {
	.Floor000947 .news span { position: relative; left: auto; top: auto; padding-left: 62px; width: auto; display: block; }
	.Floor000947 .news .auto { padding: 0; height: 96px; line-height: 48px; }
	.Floor000947 .news .bx-wrapper { padding: 0 2%; }
	.Floor000947 .news .bx-controls-direction { margin-top: 0; right: 10px; top: 10px; }
	.Floor000947 .pic li div p { display: none; }
	.Floor000947 .pic li figure { transform: translateY(0); }
	.Bottom001744 .contact .LINKS { line-height: 30px; }
}
.Page000902 .Pages { padding-top: 10px; padding-bottom: 20px; text-align: center; line-height: 23px; zoom: 1; overflow: hidden; }
.Page000902 .Pages a { display: inline-block; height: 40px; margin: 0 5px; font-size: 16px; line-height: 40px; }
.Page000902 .p_cur, .Page000902 .p_count, .Page000902 .p_total, .Page000902 .p_jump { display: none; }
.Page000902 .p_page { padding: 0px 5px; display: inline-block; }
.Page000902 .p_page a { display: inline-block; width: 78px; height: 28px; line-height: 28px; text-align: center; border: 1px solid #eaeaea; background: #f7f7f7; color: #acacac; margin: 0px 5px; font-size: 13px; }
.Page000902 .p_page .a_prev, .Page000902 .p_page .a_next { width: 80px; }
.Page000902 .p_page .num a { width: 28px; }
.Page000902 .p_page .a_first:hover, .Page000902 .p_page .a_end:hover, .Page000902 .p_page .a_prev:hover, .Page000902 .p_page .a_next:hover, .Page000902 .p_page .num a:hover, .Page000902 .p_page .num .a_cur { background: #e0002a; color: #fff; }
.Page000902 em { font-style: normal; }
@media (max-width:768px) {
	.Page000902 .a_first, .Page000902 .a_end, .Page000902 .p_page .num a { display: none !important; }
}
.RighInfo001277 { padding: 2% 0; }
.RighInfo001277 .list_img { float: left; width: 55.6%; position: relative; }
.RighInfo001277 .big_img { position: absolute; left: 0; top: 0; height: 100%; width: 80%; }
.RighInfo001277 .big_img li, .RighInfo001277 .big_img li figure { position: absolute; left: 0; width: 100%; top: 0; height: 100%; padding-bottom: 100%; }
.RighInfo001277 .big_img li figure { border: 1px solid #dcdcdc; background-size: contain; }
.RighInfo001277 .list { padding: 42px 0 42px 82.9%; }
.RighInfo001277 .list .bd { position: relative; }
.RighInfo001277 .list a { position: absolute; width: 17.1%; height: 40px; right: 0; background: url(../images/RighInfo001277-btn_prev.png) no-repeat center center/auto 50%; cursor: pointer; }
.RighInfo001277 .list a.prev { top: 0; }
.RighInfo001277 .list a.next { bottom: 0; background-image: url(../images/RighInfo001277-btn_next.png); }
.RighInfo001277 .list a.prevStop, .RighInfo001277 .list a.nextStop { cursor: default; }
.RighInfo001277 .list li { height: 130px; position: relative; }
.RighInfo001277 .list li figure { position: absolute; left: 0; width: 100%; top: 9px; bottom: 9px; background-size: contain; border: 1px solid #f2f2f2; }
.RighInfo001277 .list li.on figure { border: 2px solid #e60a00; }
.RighInfo001277 .right_info { float: right; width: 39.2%; }
.RighInfo001277 .right_info h1, .RighInfo001277 .right_info h3, .RighInfo001277 .right_info p { margin: 0; padding: 5% 0; border-bottom: 1px solid #e7e8e8; }
.RighInfo001277 .right_info h1 { padding: 7% 0; color: #e60a00; font-size: 26px; }
.RighInfo001277 .right_info h3 { font-size: 18px; font-weight: normal; }
.RighInfo001277 .right_info p { line-height: 30px; color: #999; margin-bottom: 10%; }
.RighInfo001277 .right_info a { display: inline-block; border: 1px solid #fdf3f2; padding: 10px 5%; background-color: #e60a00; color: #fff; transition: 0.4s; }
.RighInfo001277 .right_info a:hover { text-decoration: underline; }
.RighInfo001277 .tab { padding: 3% 0; }
.RighInfo001277 .tab .h1_tab { margin: 0; border-bottom: 1px solid #e7e8e8; overflow: hidden; font-size: 16px; font-weight: normal; color: #000; }
.RighInfo001277 .tab .h1_tab span { float: left; padding: 0 5%; line-height: 50px; background-color: #f2f2f3; margin-right: 4px; cursor: pointer; }
.RighInfo001277 .tab .h1_tab span.on { background-color: #e60a00; color: #fff; }
.RighInfo001277 .tab .info { padding-top: 3%; }
.RighInfo001277 .ul_download li { border-bottom: 1px solid #d1d1d3; line-height: 34px; background: url(../images/RighInfo001277-icon_download.png) no-repeat right center; padding: 10px 0; }
.RighInfo001277 .ul_download li a { padding: 0 38px; background: url(../images/RighInfo001277-icon.png) no-repeat left center; }
.RighInfo001277 .tab .info video { margin-top: 20px; width: 854px; height: 480px; background: #000; }
@media(min-width:1100px) {
	.RighInfo001277 .right_info { min-height: 525px; }
}
@media(max-width:768px) {
	.RighInfo001277 .list_img, .RighInfo001277 .right_info { float: none; width: auto; }
}
@media(max-width:640px) {
	.RighInfo001277 .list li { height: 100px; }
	.RighInfo001277 .right_info h1 { font-size: 20px; }
	.RighInfo001277 .right_info h3 { font-size: 16px; }
}
@media(max-width:480px) {
	.RighInfo001277 .list { padding-top: 30px; padding-bottom: 30px; }
	.RighInfo001277 .list a { height: 28px; }
	.RighInfo001277 .list li { height: 80px; }
	.RighInfo001277 .tab .h1_tab { font-size: 14px; }
	.RighInfo001277 .tab .h1_tab span { padding: 0 3%; }
}
.PicList001759 { padding-top: 3%; }
.PicList001759 li { padding-bottom: 3%; }
.PicList001759 li a { position: relative; display: block; background-color: #fafafa; color: #333; overflow: hidden; padding: 26px 20px 26px 267px; -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; }
.PicList001759 li a:hover { background-color: #515151; }
.PicList001759 li time { color: #919191; text-align: center; position: absolute; left: 20px; top: 35px; }
.PicList001759 li time span { display: block; color: #5c5c5c; border-bottom: 1px solid #919191; line-height: normal; font-size: 35px; }
.PicList001759 li img { position: absolute; left: 97px; top: 26px; width: 144px; height: 87px; }
.PicList001759 li h5 { margin: 0; font-size: 14px; color: #231914; padding-bottom: 10px; }
.PicList001759 li i { display: block; width: 27px; height: 1px; background-color: #635e5b; }
.PicList001759 li p { margin-bottom: 0; font-size: 12px; line-height: 20px; height: 40px; overflow: hidden; }
.PicList001759 li a:hover * { color: #fff !important; }
.PicList001759 li a:hover i { background-color: #fff; }
.PicList001759 li a:hover time span { border-bottom-color: #fff; }
@media(max-width:480px) {
	.PicList001759 li a { padding: 15px 15px 15px 97px; }
	.PicList001759 li img { position: relative; left: 0; top: 0; width: 100%; height: auto; display: block; }
	.PicList001759 li h5 { margin-top: 3%; }
}
.Timeline001065 { position: relative; padding: 2% 0 2% 20px; }
.Timeline001065::before { position: absolute; content: ''; top: 0; left: 20px; width: 2px; height: 100%; background-color: #ccc; }
.Timeline001065 dt { padding-left: 20px; position: relative; font-family: Georgia, "Times New Roman", Times, serif; }
.Timeline001065 dt::before { position: absolute; content: ''; width: 20px; height: 2px; background-color: #ccc; left: 0; top: 50%; margin-top: -1px; }
.Timeline001065 dt span { font-size: 30px; background: #ccc; border-radius: 4px; color: #131313; letter-spacing: .1em; line-height: 1.7em; padding: 3px 5px 1px; cursor: pointer; }
.Timeline001065 dd { padding: 10px 0; }
.Timeline001065 dd h5 { position: relative; cursor: pointer; margin: 0; font-size: 16px; font-weight: normal; padding-left: 20px; line-height: 35px; color: #333; transition: all ease-in-out 0.3s; }
.Timeline001065 dd h5::before { position: absolute; content: ''; width: 10px; height: 1px; background-color: #ccc; left: 0; top: 50%; margin-top: -0.5px; }
.Timeline001065 dd .con { display: none; color: #666; overflow: hidden; position: relative; padding-left: 32%; padding-top: 3%; padding-bottom: 3%; padding-right: 2%; }
.Timeline001065 dd .con p { float: left; width: 100%; margin: 0; padding-left: 24px; }
.Timeline001065 dd .con .pic { display: none; float: right; width: 40%; }
.Timeline001065 dd .con .pic span { display: block; }
.Timeline001065 dd li.on h5 { color: #e0002a; font-size: 19px; }
@media(min-width:641px) {
	.Timeline001065 .con { margin-left: 2%; }
	.Timeline001065 .con .Ispic { position: absolute; left: 0; top: 0; height: 100%; width: 30%; }
}
@media(max-width:640px) {
	.Timeline001065 dd .con { padding: 2%; }
	.Timeline001065 dd .con .Ispic { display: block; padding-bottom: 50%; }
	.Timeline001065 dd .con p, .Timeline001065 dd .con .pic { width: 100%; }
	.Timeline001065 dd .con .pic { padding-left: 24px; }
	.Timeline001065 dd .con p { padding-left: 0; }
}
@media(max-width:480px) {
	.Timeline001065 dd .con { padding-left: 20px; }
}
.PicList000786 { padding-top: 2%; padding-bottom: 0%; }
.PicList000786 li { float: left; width: 22%; margin-right: 2%; text-align: center; margin-bottom: 3%; }
.PicList000786 li:nth-child(4n) { margin-right: 2%; }
.PicList000786 li figure { padding: 5px; }
.PicList000786 li figure span { display: block; padding-bottom: 60%; background-position: center center; background-repeat: no-repeat; background-size: contain; }
@media(max-width:768px) {
	.PicList000786 li { width: 49%; }
	.PicList000786 li:nth-child(4n) { margin-right: 2%; }
	.PicList000786 li:nth-child(2n) { margin-right: 0; }
}
.TextList000594 { margin-top: 20px; margin-bottom: 20px; }
.TextList000594 .dl_top { line-height: 55px; background-color: #c4c4c4; color: #fff; font-size: 16px; border-radius: 4px; }
.TextList000594 .dl { overflow: hidden; clear: both; }
.TextList000594 .list .dl { line-height: 34px; border-bottom: 1px dashed #d1d1d1; cursor: pointer; padding: 13px 0; }
.TextList000594 .dl dd { text-align: center; float: left; display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.TextList000594 .dl_top, .TextList000594 .list { padding: 0 2%; }
.TextList000594 .list .info { display: none; background-color: #f9f9f9; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; line-height: 24px; padding: 2%; margin-left: -2%; width: 104%; }
.TextList000594 .dl dd:nth-child(1) { width: 20%; }
.TextList000594 .dl dd:nth-child(2) { width: 10%; }
.TextList000594 .dl dd:nth-child(3) { width: 18%; }
.TextList000594 .dl dd:nth-child(4) { width: 15%; }
.TextList000594 .dl dd:nth-child(5), .TextList000594 .dl dd:nth-child(6) { width: 12%; }
.TextList000594 .dl dd:nth-child(7) { width: 13%; }
.TextList000594 .dl dd a.btn { display: inline-block; width: 80%; max-width: 108px; background: #ececec; border-radius: 5px; color: #363636; line-height: 34px; height: 34px; }
.TextList000594 .dl dd a.btn:hover { background-color: #e94f25; color: #fff; }
.TextList000594 .list .dl dd:nth-child(5), .TextList000594 .list .dl dd:nth-child(6) { color: #999; }
.TextList000594 .list #dl { border-bottom: 0; background-color: #fff; }
.TextList000594 .list #dl dd:nth-child(1), .TextList000594 .list #dl dd:nth-child(2), .TextList000594 .list #dl dd:nth-child(3) { color: #e94f25; white-space: normal; text-overflow: none; font-weight: bold; line-height: 20px; }
.TextList000594 .list .dl:hover dd:nth-child(1), .TextList000594 .list .dl:hover dd:nth-child(2), .TextList000594 .list .dl:hover dd:nth-child(3) { color: #e94f25; font-weight: bold; }
.TextList000594 .list #dl a.btn { background-color: #e94f25; color: #fff; }
.TextList000594 .map { width: 100%; }
.TextList000594 .txt { width: 100%; margin-top: 10px; }
@media(min-width:680px) {
	.TextList000594 .map { float: left; width: 50%; }
	.TextList000594 .map #mapcontent { height: 367px; width: 100%; }
	.TextList000594 .txt { float: right; width: 50%; font-size: 16px; color: #000; margin: 0; }
}
@media(max-width:1000px) {
	.TextList000594 .dl dd:nth-child(3), .TextList000594 .dl dd:nth-child(4), .TextList000594 .dl dd:nth-child(5) { display: none; }
	.TextList000594 .dl dd { width: 25% !important; }
}
@media(max-width:480px) {
	.TextList000594 .dl dd { display: none; }
	.TextList000594 .dl dd:nth-child(1), .TextList000594 .dl dd:nth-child(7) { display: block; }
	.TextList000594 .dl dd:nth-child(1) { width: 60% !important; }
	.TextList000594 .dl dd:nth-child(7) { width: 40% !important; }
	.TextList000594 .dl_top { font-size: 14px; line-height: 45px; }
}
.TextList001397 { padding: 2% 0; }
.TextList001397 ul li { margin-top: 20px; }
.TextList001397 ul li h3 { padding: 7px 0; padding-left: 50px; background: #eaeaea url(../images/TextList001397_q.png) 0 50% no-repeat; color: #444; font-weight: normal; }
.TextList001397 ul li pre { padding-left: 50px; color: #6d6d6d; }
.PicList001234 li { float: left; width: 22%; margin-right: 2.75%; margin-bottom: 2.75%; }
.PicList001234 li:nth-child(3n) { margin-right: 0; }
.PicList001234 li div { padding: 0; background-color: #f2f2f2; }
.PicList001234 li h2 { font-size: 14px; margin: 0; text-align: center; font-weight: normal; padding: 2px 0; }
.PicList001234 li p { font-size: 12px; line-height: 20px; height: 40px; overflow: hidden; margin-bottom: 0; }
.PicList001234 li a { position: relative; border: 1px solid #fefefe; }
.PicList001234 li a img { display: block; width: 100%; }
.PicList001234 li a i::before { position: absolute; content: ''; width: 0; height: 0; border: 6px solid #1657bb; border-top-color: transparent; border-bottom-color: transparent; border-right: 0; left: 50%; top: 50%; margin-top: -5px; margin-left: -3px; }
@media(max-width:480px) {
	.PicList001234 li { width: auto; margin-right: 0; float: none; }
}
#imgbox-loading { position: absolute; top: 0; left: 0; cursor: pointer; display: none; z-index: 90; }
#imgbox-loading div { background: #FFF; width: 100%; height: 100%; padding: 20px; }
#imgbox-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; display: none; z-index: 80; }
.imgbox-wrap { position: absolute; top: 0; left: 0; background: #FFF; display: none; z-index: 90; padding: 20px; }
.imgbox-img { padding: 0; margin: 0; border: none; width: 100%; height: 100%; vertical-align: top; }
.imgbox-title { padding-top: 10px; font-size: 11px; text-align: center; font-family: Arial; color: #333; display: none; }
.imgbox-bg-wrap { position: absolute; padding: 0; margin: 0; display: none; width: 100%; }
.imgbox-bg { position: absolute; width: 50px; height: 50px; }
.imgbox-wrap { padding: 0px; }
.PicList001204 { padding: 2%; }
.PicList001204 ol { padding-bottom: 2%; margin-bottom: 2%; border-bottom: 1px dashed #ccc; overflow: hidden; clear: both; }
.PicList001204 ol div { position: relative; padding-left: 32%; font-size: 12px; padding-top: 3%; padding-bottom: 3%; padding-right: 2%; }
.PicList001204 ol h2 { font-size: 18px; margin: 0 0 10px 0; }
.PicList001204 ol p { line-height: 26px; overflow: hidden; height: 52px; }
.PicList001204 ol .more { color: #e0002a; padding-right: 25px; background: url(../images/PicList001204-more.png) no-repeat right center; display: inline-block; }
.PicList001204 li { position: relative; border-bottom: 1px dashed #ccc; padding: 2% 0; transition: all ease-in-out 0.5s; }
.PicList001204 li a { z-index: 3; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.PicList001204 li div { position: relative; padding-left: 90px; padding-right: 10px; }
.PicList001204 li time { position: absolute; left: 0; top: 0; padding: 15px 0; width: 77px; text-align: center; background-color: #f3f2f2; font-weight: bold; text-align: center; color: #999; transition: all ease-in-out 0.5s; }
.PicList001204 li time b { display: block; font-size: 17px; }
.PicList001204 li h5 { margin: 0; line-height: 30px; color: #434345; font-size: 14px; transition: all ease-in-out 0.5s; }
.PicList001204 li p { margin: 0; line-height: 20px; overflow: hidden; height: 40px; font-size: 12px; }
.PicList001204 li:hover, .PicList001204 li:hover time, .PicList001204 li:hover h5 { color: #fff; }
.PicList001204 li:hover { background-color: #817f80; }
.PicList001204 li:hover time { background-color: #e0002a; }
@media(min-width:641px) {
	.PicList001204 ol .Ispic { position: absolute; left: 0; top: 0; height: 100%; width: 30%; }
}
@media(max-width:640px) {
	.PicList001204 ol .Ispic { display: block; padding-bottom: 50%; }
	.PicList001204 ol div { padding: 2%; }
	.PicList001204 ol h2 { margin-top: 2%; }
}
.PicList000762 { padding-top: 2%; }
.PicList000762 li { float: left; width: 22%; margin-right: 2%; margin-bottom: 3%; border: 1px solid #f8f8f8; }
.PicList000762 li:nth-child(4n) { margin-right: 0; }
.PicList000762 li a { display: block; background-color: #f8f8f8; transition: all ease-in-out 0.3s; }
.PicList000762 li h2 { margin: 0; font-size: 14px; color: #515151; text-align: center; padding: 3% 2%; font-weight: normal; }
.PicList000762 li figure { background-position: center center; background-repeat: no-repeat; background-size: cover; padding-bottom: 100%; }
@media(max-width:640px) {
	.PicList000762 li { width: 49%; }
	.PicList000762 li:nth-child(3n) { margin-right: 2%; }
	.PicList000762 li:nth-child(2n) { margin-right: 0; }
}
@media(max-width:480px) {
	.PicList000762 li h2 { font-size: 14px; }
}
.PicList001748 .list li:nth-child(4n+1) { clear: both }
.Gzwm { font-size: 15px; color: #777777; }
.Gzwm span { float: left; line-height: 35px; }
.Gzwm a { display: inline-block; width: 35px; float: left; margin-left: 10px; height: 35px; position: relative; z-index: 1; }
.Gzwm a.Weix { background: url(../images/weix_icon.png); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; }
.Gzwm a.Weib { background: url(../images/weibo_icon.png); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; }
.Gzwm a.Weix:hover { background: url(../images/weixOn_icon.png); }
.Gzwm a.Weib:hover { background: url(../images/weiboOn_icon.png); }
.Gzwm a span { position: absolute; top: 45px; right: -26px; width: 80px; height: 80px; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; opacity: 0; filter: alpha(opacity=0); }
.Gzwm a span::before { display: block; content: ''; position: absolute; top: -7px; left: 37%; width: 16px; height: 7px; background: url(../images/QRcode_Icon.png) top center no-repeat; }
.Gzwm a img { border: solid 1px #0085d0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.Gzwm a:hover { z-index: 2; }
.Gzwm a:hover span { opacity: 1; filter: alpha(opacity=1); }